@charset "utf-8";
/* CSS Document */

#navigation {}

p {
	font-family: sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: inherit;
	line-height: 12pt;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-left: 10px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}


a:link {color: #0000ff;
text-decoration: none;
background-image:url(../../Images/gradient1.png);
}

a:visited {color: #990099;
text-decoration: underline;
background-image:url(../../Images/gradient1.png)
}

a:hover {color: #006666;
text-decoration: underline;
background-image:url(../../Images/gradient1.png);
}

.sidelinkComp{
	display:block;
	width:160px;
	font-size:1em;
	font-weight:bold;
	text-align:left;
	color:#26c;
	border-top:1px solid #ddd;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	border-left:1px solid #ddd;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 1px;
	margin-left: 0;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 5px;
	background-image: url(../style/images/gradient1.png);
	background-repeat: repeat-y;
}


.sidelink{
	display:block;
	width:160px;
	font-size:1em;
	font-weight:bold;
	text-align:left;
	background-image: url(../../Images/gradient1.png) repeat-x;
	color:#26c;
	border-top:1px solid #ddd;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	border-left:1px solid #ddd;
	margin-top: 1px;
	margin-right: 10px;
	margin-bottom: 1px;
	margin-left: 0;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 5px;
}
.sidelinkRH{
	display:block;
	width:190px;
	font-size:1.1em;
	font-weight:bold;
	text-align:right;
	background-image: url(../../Images/gradient1.png)repeat-x;
	color:#26c;
	border-top:1px solid #ddd;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	border-left:1px solid #ddd;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10;
	padding: 5px;
}
.sidelink:hover,.menuheader{
	background-image:url(../../Images/gradient1.png);
color:#222;
border-top:1px solid #ddd;
border-right:1px solid #888;
border-bottom:1px solid #888;
border-left:1px solid #ddd;
text-decoration:none;
}
.sidelinkRH:hover,.menuheader{
	background-image:url(../../Images/gradient1.png);
color:#222;
border-top:1px solid #ddd;
border-right:1px solid #888;
border-bottom:1px solid #888;
border-left:1px solid #ddd;
text-decoration:none;
}
